CLINGO(1)

NAME
clingo - a combination of clasp and gringo

SYNOPSIS
clingo [OPTION]... [FILE]...

DESCRIPTION
This manual page documents briefly the clingo command.

clingo stands for clasp on gringo and combines both systems in a monolithic way. Its input language is that of gringo and its output corresponds to that of clasp. This way it offers more control over the grounding and solving process than gringo and clasp can offer individually: multi-shot solving.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the potassco-guide at https://sourceforge.net/projects/potassco/files/guide/.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
clasp(1), gringo(1), lpconvert(1), reify(1)

AUTHOR
clingo was written by Roland Kaminski <kaminski@cs.uni-potsdam.de>

This manual page was written by Thomas Krennwallner <tkren@kr.tuwien.ac.at>, for the Debian project (and may be used by others).